Manual do PHP
Anterior |  | Próxima

# SoapClient->__setCookie()

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## Descrição

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> Nota: Calling this method will affect all following calls to SoapClient methods.

## Lista de parâmetros

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## Valores Retornados

Não há valor retornado.

Anterior | Principal | Próxima
SoapClient->__getTypes() | Acima | SoapClient->__soapCall()